@charset "UTF-8";
/* CSS Document */


body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

html{color:#4D4C4C;}


/* ---------------------------------------------------------------------------------
	リセット+α
--------------------------------------------------------------------------------- */
img {
	vertical-align: bottom;
}


/* ---------------------------------------------------------------------------------
	リンク色
--------------------------------------------------------------------------------- */

a{/*リンクされた文字*/
color: #4892ce; /* 青 */
    text-decoration:none;
}
a:link {/*未訪問のリンク*/
color: #4892ce; /* 青 */
    text-decoration:none;
}
a:visited {/*訪問後のリンク*/
color: #4892ce; /* 青 */
    text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
  color: #94AED5; /* 薄い青 */
    font-style:normal;
    text-decoration:none;
}






/* ---------------------------------------------------------------------------------
	共通class
--------------------------------------------------------------------------------- */
.nowrap{
white-space: nowrap;    
}
.clear{
clear: both;    
}
.center{
text-align: center;    
}
.left{
text-align: left;    
}
.floatleft{
float : left;
}

/* clearfix ---------------------------------------- */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* ---------------------------------------------------------------------------------
	フォント
10px = 77%     11px = 85%     12px = 93%     13px = 100%
14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
18px = 138.5%  19px = 146.5%  20px = 153.9%  21px = 161.6%
22px = 167%    23px = 174%    24px = 182%    25px = 189%
26px = 197%
--------------------------------------------------------------------------------- */


    
/* ブログ---------------------------------------- */

p{
  color: #555557; /* グレイ */
}

h1{
  font-size:220%;    
  line-height : 1.2;
  letter-spacing: 0.09em;
    color: #838383; /* 薄いグレイ */
}

.textA{
  font-size:110%;    
  line-height : 1.8;
  letter-spacing: 0.1em;
color: #838383; /* 薄いグレイ */
}
.textB{
  font-size:110%;    
  line-height : 1.9;
  letter-spacing: 0.1em;
color: #838383; /* 薄いグレイ */
}
.textSub{
  font-size:80%;    
  line-height : 1.8;
  letter-spacing: 0.08em;
color: #838383; /* 薄いグレイ */
}
.textSub2{
  font-size:90%;    
  line-height : 1.8;
  letter-spacing: 0.08em;
color: #838383; /* 薄いグレイ */
}
.textTopItem{
  font-size:115%;    
  line-height : 2;
  letter-spacing: 0.1em;
    font-weight : bold;
color: #3A7EC3; /* 青 */
}

.textInstanceTitle{
  font-size:290%;    
  line-height : 1.2;
  letter-spacing: 0.1em;
  color: #555557; /* グレイ */
}

.textInstanceSubtitle{
  font-size:160%;    
  line-height : 1.2;
  letter-spacing: 0.1em;
  color: #7e3a3f; /* 赤茶色 */
}

.textHeadline{
  font-size:120%;    
  line-height : 2;
  letter-spacing: 0.1em;
  color: #555557; /* グレイ */
}

.textIndiviItem{
  font-size:130%;    
  line-height : 2;
  letter-spacing: 0.1em;
    font-weight : bold;
  color: #555557; /* グレイ */
}

.textPrice{
  font-size:110%;    
  line-height : 2.2;
  letter-spacing: 0.1em;
    font-weight : bold;
  color: #555557; /* グレイ */
}
.textFooter{
  font-size:80%;    
  line-height : 1.8;
  letter-spacing: 0.08em;
  color: #555557; /* グレイ */
}


.copy{
  font-size:68%;    
  color: #555557; /* グレイ */
  line-height : 1.5;
  letter-spacing: 0.07em;
    color: #838383; /* 薄いグレイ */
}




/* 追加---------------------------------------- */
em{
   color: #4892ce; /* 青 */
}

small{
  font-size : 90%;    
  color: #555557; /* グレイ */
  line-height : 1.5;
  letter-spacing: 0.07em;
    color: #838383; /* 薄いグレイ */
}

